RubyGems Navigation menu

brightcove-api 1.0.5

Ruby gem for interacting with the Brightcove media API. http://docs.brightcove.com/en/media/

Versionen:

  1. 1.0.18 - March 25, 2015 (22,5 KB)
  2. 1.0.17 - September 22, 2014 (22,5 KB)
  3. 1.0.16 - March 08, 2014 (22,5 KB)
  4. 1.0.14 - January 23, 2014 (22,5 KB)
  5. 1.0.13 - April 24, 2013 (21 KB)
  6. 1.0.5 - January 14, 2011 (10 KB)
Zeige alle Versionen (18 total)

Autoren:

  • David Czarnecki

Besitzer:

SHA 256-Prüfsumme:

73c9459ecdf9bf04ea53ff35fe41140ad5f85c5aab3d5eebe4ae7c96b177e342

Downloads insgesamt 179.243

Für diese Version 2.808

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: